Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-boutros-l2vpn-evpn-vpws-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Jul 2013 14:35:19 -0700

Dear Sami Boutros, Ali Sajassi, Samer Salam, John Drake, Jeff Tantsura:

 An IPR disclosure that pertains to your Internet-Draft entitled "VPWS support
in E-VPN" (draft-boutros-l2vpn-evpn-vpws) was submitted to the IETF Secretariat
on 2013-07-09 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2125/). The title of the
IPR disclosure is "Cisco's Statement of IPR Related to draft-boutros-l2vpn-evpn-
vpws-01."");

The IETF Secretariat